<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="GTFS" Version="3.0.0-pre006" />
      <PackageReference Include="GtfsRealtimeBindings" Version="0.0.4" />
      <PackageReference Include="protobuf-net" Version="2.4.0" />
    </ItemGroup>

</Project>
